| Home | Libraries | People | FAQ | More

## Class seconds

boost::posix_time::seconds — Allows expression of durations as a seconds count.

## Synopsis

    // In header: <boost/date_time/posix_time/posix_time_duration.hpp>

    class seconds : public boost::posix_time::time_duration {
    public:
      // construct/copy/destruct
      seconds(long);
    };

## Description

### `seconds` public construct/copy/destruct

1.     seconds(long s);